//---------------------------------------------------------------------------

#include <vcl.h>
#pragma hdrstop
USEFORMNS("..\..\design\clActionInfo.pas", Clactioninfo, HttpActionInfo);
USEFORMNS("..\..\design\clBodyChooser.pas", Clbodychooser, clMessageBodyChooser);
USEFORMNS("..\..\design\clBodyEdit.pas", Clbodyedit, clMessageBodyEditorDlg);
USEFORMNS("..\..\design\clFormChooser.pas", Clformchooser, HttpFormChooser);
USEFORMNS("..\..\design\clRequestChooser.pas", Clrequestchooser, HttpRequestChooser);
USEFORMNS("..\..\design\clRequestEdit.pas", Clrequestedit, clHTTPRequestEditorDlg);
//---------------------------------------------------------------------------
#pragma package(smart_init)
//---------------------------------------------------------------------------

//   Package source.
//---------------------------------------------------------------------------

#pragma argsused
int WINAPI DllEntryPoint(HINSTANCE hinst, unsigned long reason, void*)
{
        return 1;
}
//---------------------------------------------------------------------------
